View Issue Details

IDProjectCategoryView StatusLast Update
0001974LazarusIDEpublic2011-12-01 11:24
ReporterKazimierz KrólAssigned ToPaul Ishenin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0001974: A key to temporarily disable snapping
DescriptionIn Delphi IDE you can press Alt while or before dragging a component (or group) to disable snapping to the grid. It returns back when you release the key. It would be useful feature for positioning components.
TagsNo tags attached.
Fixed in Revision26910
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2010-07-30 10:18

manager   ~0039824

Please test and close if ok.

Issue History

Date Modified Username Field Change
2006-04-09 14:06 Kazimierz Król New Issue
2006-04-09 14:06 Kazimierz Król Widgetset => Win32
2006-04-09 14:14 Vincent Snijders Target => post 1.0
2006-04-09 14:14 Vincent Snijders Status new => acknowledged
2010-07-30 10:18 Paul Ishenin Fixed in Revision => 26910
2010-07-30 10:18 Paul Ishenin LazTarget post 1.0 => -
2010-07-30 10:18 Paul Ishenin Status acknowledged => resolved
2010-07-30 10:18 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-07-30 10:18 Paul Ishenin Resolution open => fixed
2010-07-30 10:18 Paul Ishenin Assigned To => Paul Ishenin
2010-07-30 10:18 Paul Ishenin Note Added: 0039824
2011-12-01 11:24 Marc Weustink Status resolved => closed